[Open]
OpenDir=D:\Jeux\Steam\steamapps\common\assettocorsa\content\tracks\_shinjuku_rev\
[MRUD]
Dir1=D:\Jeux\Steam\steamapps\common\assettocorsa\content\tracks\_shinjuku_rev\
Dir2=
Dir3=
Dir4=
Dir5=
Dir6=
Dir7=
Dir8=
Dir9=
Dir10=
[Others]
Test=1
PropPage=11
[Viewing]
FitWindowOption=2
[WinPosition]
xKoord=841
yKoord=182
Width=512
Height=720
Maximized=0
